summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMagnus Ahltorp <map@kth.se>2017-03-02 02:27:35 +0100
committerMagnus Ahltorp <map@kth.se>2017-03-02 02:27:35 +0100
commita08cb72fa60bdb11873a2409c3b5aa8ff2b4667d (patch)
treea875193386fcb843f7d7ee33ee07b31222fd2730
parentee64f188609bb1a29a8371ac84c05202be41deac (diff)
Correct paths and change test certrefactor-tests
-rwxr-xr-xtest/scripts/perf-test.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/test/scripts/perf-test.sh b/test/scripts/perf-test.sh
index 51e719c..085de14 100755
--- a/test/scripts/perf-test.sh
+++ b/test/scripts/perf-test.sh
@@ -39,8 +39,8 @@ python ${top_srcdir}/tools/submitcert.py --parallel=30 --store ${top_srcdir}/tes
do_merge 10000 || (tests_stop ; fail "Merge failed")
check_sth || (tests_stop ; fail "Check STH failed")
-python ${top_srcdir}/tools/storagegc.py --config machine/machine-1/catlfish-test.cfg --localconfig machine/machine-1/catlfish-test-local-1.cfg || fail "GC failed" &
-python ${top_srcdir}/tools/storagegc.py --config machine/machine-1/catlfish-test.cfg --localconfig machine/machine-2/catlfish-test-local-2.cfg || fail "GC failed" &
+python ${top_srcdir}/tools/storagegc.py --config machine/machine-frontend-1/catlfish-test.cfg --localconfig machine/machine-frontend-1/catlfish-test-local-frontend-1.cfg || fail "GC failed" &
+python ${top_srcdir}/tools/storagegc.py --config machine/machine-frontend-1/catlfish-test.cfg --localconfig machine/machine-frontend-2/catlfish-test-local-frontend-2.cfg || fail "GC failed" &
wait_for_equal "Tree size" "${top_srcdir}/tools/mergestatus.py --config machine/merge-1/catlfish-test.cfg --localconfig current-merge-localconfig.cfg" "10000 10000 10000" 400
@@ -55,7 +55,7 @@ ${SCRIPTS}/light-system-test-prepare-merge-takeover.sh
tests_start mergeprimary merge_3only
-python ${top_srcdir}/tools/submitcert.py --parallel=1 --store ${top_srcdir}/tools/testcerts/cert1.txt --check-sct --sct-file=submittedcerts ${BASEURL} --publickey=keys/logkey.pem --cafile httpsca/demoCA/cacert.pem || fail "Submission failed"
+python ${top_srcdir}/tools/submitcert.py --parallel=1 --store ${top_srcdir}/tools/testcerts/cert3.txt --check-sct --sct-file=submittedcerts ${BASEURL} --publickey=keys/logkey.pem --cafile httpsca/demoCA/cacert.pem || fail "Submission failed"
do_merge 10001 || (tests_stop ; fail "Merge failed")
check_sth || (tests_stop ; fail "Check STH failed")